.navOverlayCopy p, .navDivLink a {color:#fff !important; text-decoration:none;}
.mainNav * img {border:none;}
.mainNav {
	width:748px;
	height:193px;
	background-color:#003366;
	font-family:arial; 
	font-size:15px; 
	color:#fff;
	line-height:15px;
	text-shadow:1px 1px 2px #444;
	overflow:hidden;
	margin-bottom:0px;	
}
.navDiv, .cycle-slideshow {width: 248px; height: 193px; float:left; position:relative; overflow:hidden;} 
.navLogo {border-right:solid 1px #fff;}
.navResidential {border-left:solid 1px #fff; border-right:solid 1px #fff;}
.navEmployment {border-left:solid 1px #fff;}
.navOverlayRes {width: 248px; height:278px; background-image:url("../images/homePage/residential_bg.png"); background-position:bottom; position:absolute; top:108px; z-index:100;}
.navOverlayEmp {width: 248px; height:278px; background-image:url("../images/homePage/employment_bg.png"); background-position:bottom; position:absolute; top:108px; z-index:100;}
.navOverlayCopy {position:relative; margin:46px 20px 0 20px; }
.navOverlayTitle {font-weight:bold;}
.navOverlayRes span, .navOverlayEmp span {position:absolute; bottom:66px; left:20px; color:#fff; text-decoration:underline;}